﻿.text-stolo{
/*    background-color:#4b4b52;
*/    color:whitesmoke;
    font-size:28px;
    font-weight:bold;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif
}
i{
    color:cornflowerblue;
    cursor:pointer;
}
.typing {
    font-family: monospace;
    overflow:hidden;
    white-space: nowrap; /* Prevent text wrapping */
    border-right: 2px solid white; /* Cursor effect */
    width: 0;
    animation: typing 4s steps(30, end) forwards, blink 0.7s step-end infinite;
    position: absolute;
    top: 20px;
    left: 50px;
}

@keyframes typing {
    from {
        width: 0
    }

    to {
        width: 84ch
    }
    /* Adjust '30' to match number of characters */
}

@keyframes blink {
    50% {
        border-color: transparent;
    }
}
@media (max-width: 600px) {
    .typing {
        display: none;
    }
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

#txtVerify {
    letter-spacing: 0.6em;
    font-size: 2em;
    padding: 10px;
    width: 100%;
    text-align: center;
}